AW: AW: AW: AW: gcc 4.0.2 build error

Jim Gifford lfs at jg555.com
Fri Dec 9 08:37:57 PST 2005


Michael,
    I think it has to do with your system using linuxthreads instead of 
nptl. Also your glibc is build for the 2.4.20 kernel and not for 2.6 
series. This are small things that can contribute to build issues. I 
would recommend trying a build using the livecd.

-- 
------
jim at linuxfromscratch.org
lfs at jg555.com

LFS User # 2577
Registered Linux User # 299986




More information about the cross-lfs mailing list